@charset "utf-8";
/* CSS Document */
/* Table specific */
.tmGrid{
	background:#FFF;
	border:1px #b2b2b2 solid;
	margin-top: 0!important;
	padding-right: 10px;
	table-layout: fixed;
	width:100%; 
}

/* Misc */
.tmGrid td {
	overflow: hidden;
	white-space: nowrap;
}
.tmGrid .clickable {
	cursor: pointer;
}

/* Sizing row */
.tmGrid thead tr.sizing_row, .tmGrid thead .sizing_row th {
	border: 0px;
	height: 0px;
	line-height: 0px;
	margin: 0px;
	overflow: none;
	padding: 0px;
}
/**
  * Modified by Hanwen Chang
  * For tables without checkbox column
  */
.tmGrid.withCheckbox thead .sizing_row th:first-child {
	width:25px;
}

/* Behavior button row */
.mozilla .tmGrid tr.behavior_button th {
	background:#f5f5f5;
	border-bottom: 1px solid #b2b2b2;
	height: 29px;   
	line-height: 29px;
}

.tmGrid tr.behavior_button th {
	background:#f5f5f5;
	border-bottom: 1px solid #b2b2b2;
	height: 28px;   
	line-height: 28px;
}
.tmGrid tr.behavior_button th ul {
	height: 24px;
}
.tmGrid tr.behavior_button th ul li{
	height: 22px;
	margin-top: 1px;
}
.tmGrid tr.behavior_button th ul li span{
	height: 22px;
	line-height: 22px;	
}

/* Button ICON IMAGES */
.tmGrid .behavior_button ul.button_group .button_new{
	background:url(../img/table_w_tabs_new_icon.gif) no-repeat;
}
.tmGrid .behavior_button ul.button_group .button_duplicate{
	background:url(../img/icon_duplicate.png) no-repeat;
}
.tmGrid .behavior_button ul.button_group .button_edit{
	background:url(../img/icon_edit.png) no-repeat;
}
.tmGrid .behavior_button ul.button_group .button_export{
	background:url(../img/icon_export.png) no-repeat;
}
.tmGrid .behavior_button ul.button_group .button_import{
	background:url(../img/icon_import.png) no-repeat;
}
.tmGrid .behavior_button ul.button_group .button_deploy{
	background:url(../img/table_w_tabs_deploy_icon.gif) no-repeat;
}
.tmGrid .behavior_button ul.button_group .button_view_management{
	background:url(../img/table_w_tabs_view_management_icon.gif) no-repeat;
}
.tmGrid .behavior_button ul.button_group .button_global_overwrite{
	background:url(../img/table_w_tabs_global_overwrite_icon.gif) no-repeat;
}
.tmGrid .behavior_button ul.button_group .button_refresh{
	background:url(../img/table_w_tabs_refresh_icon.gif) no-repeat;
}
.tmGrid .behavior_button ul.button_group .button_add{
	background:url(../img/icon_add.gif) no-repeat;
}
.tmGrid .behavior_button ul.button_group .button_search{
	background:url(../img/table_w_tabs_view_management_icon.gif) no-repeat;
}
.tmGrid .behavior_button ul.button_group .button_configure {
	background:url(../img/icon_configure.gif) no-repeat;
}
.tmGrid .behavior_button ul.button_group .button_remove{
	background:url(../img/icon_delete.gif) no-repeat;
}
.tmGrid .behavior_button ul.button_group .behavior_button ul.button_group{
	background:url(../img/icon_group.png) no-repeat;
}
.tmGrid .behavior_button ul.button_group .button_ungroup{
	background:url(../img/icon_ungroup.png) no-repeat;
}
.tmGrid .behavior_button ul.button_group .button_attachedalert{
	background:url(../img/icon_attachedalert.png) no-repeat;
}
.tmGrid .behavior_button ul.button_group .button_sendreport{
	background:url(../img/icon_sendreport.png) no-repeat;
}
.tmGrid .behavior_button ul.button_group .button_active{
	background:url(../img/icon_activate.png) no-repeat;
}
.tmGrid .behavior_button ul.button_group .button_inactive{
	background:url(../img/icon_inactivate.png) no-repeat;
}
.tmGrid .behavior_button ul.button_group .button_view_detail{
	background:url(../img/icon_viewdetails.png) no-repeat;
}
.tmGrid .behavior_button ul.button_group .button_forward{
	background:url(../img/icon_forward.png) no-repeat;
}
.tmGrid .behavior_button ul.button_group .button_mark_resolved{
	background:url(../img/icon_mark_resolved.png) no-repeat;
}
.tmGrid .behavior_button ul.button_group .button_open_workbench{
	background:url(../img/icon_openworkbench.png) no-repeat;
}
.tmGrid .behavior_button ul.button_group .button_generate_report{
	background:url(../img/icon_generate_report.png) no-repeat;
}
.tmGrid .behavior_button ul.button_group .button_schedule_report{
	background:url(../img/icon_schedule.png) no-repeat;
}
.tmGrid .behavior_button ul.button_group .button_unlock{
	background:url(../img/icon_unlock.png) no-repeat;
}
.tmGrid .behavior_button ul.button_group .button_lock{
	background:url(../img/icon_lock.png) no-repeat;
}
.tmGrid .behavior_button ul.button_group .button_group{
	background:url(../img/icon_group.png) no-repeat;
}

/* General behavior CSS */
.tmGrid .behavior_button ul.button_group .list_container{
	background-position: 3px center;
	border: 1px solid #F5F5F5;
	color: #000000;
	cursor: pointer;
	display: block;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: normal;
	margin-bottom: 0px;
	margin-top: -1px;
	padding: 2px 5px;
	padding-bottom: 0px;
	padding-left: 25px;
	padding-top: 0px;    
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-o-user-select: none;
}
.tmGrid .behavior_button ul.button_group .list_container.hover  {
	border: 1px solid #999999;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.tmGrid .behavior_button ul.button_group .list_container:hover  {
	border: 1px solid #999999;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.tmGrid .behavior_button ul.button_group .button_disabled{
	cursor: default;
	filter: alpha(opacity=40);
	opacity: 0.4;
}
.tmGrid .behavior_button ul.button_group .button_disabled span.list_container:hover{
	border:1px solid #F5F5F5;  
	cursor: default;    
}
.tmGrid  .behavior_button ul.button_group {
	float: left;
	margin-top: 2px;
	padding-right: 4px;
}
.tmGrid  .behavior_button ul.button_group li {
	background: url("../img/tool_panel_div.png") no-repeat scroll right center transparent;
	float: left;
	margin-left: 4px;
	padding-right: 7px;
}

.tmGrid  .behavior_button ul.button_group li:last-child {
	background: none;
}

/* Column Headers */
.tmGrid .header_title th{	
	/* modified by Hanwen Chang, change background color, font size, and font weight */
	background: #e6e6e6;
	border-left: 1px #b2b2b2 solid;
	border-bottom: 1px #b2b2b2 solid;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	height:24px;
	line-height:24px;
	overflow: hidden;
	text-align:left;
	vertical-align:middle;
	white-space: nowrap;
}
.tmGrid .header_title th:first-child{
	border-left:none;
}	
.tmGrid .header_title th.checkBoxAll{
	padding:0px;
	text-align:center;
}
.tmGrid .header_title th.checkBoxAll input.check_all_checkbox{
	vertical-align: middle;
}
.tmGrid .header_title th div {
	padding-left: 5px;
}
.tmGrid .header_title .column_title {
	height: 100%;
	overflow: hidden;
}
.tmGrid .header_title th.sort_asc .column_title {
	background-image:url(../img/up_16.gif);
	background-position: right 10px;
	background-repeat: no-repeat;
	margin-right: 5px;
	cursor: pointer;
}
.tmGrid .header_title th.sort_desc .column_title {
	background:url(../img/down_16.gif) no-repeat right;
	margin-right: 5px;
	cursor: pointer;
}

/* Search box */
.tmGrid .search_bar .display_filters {
	float: left;
}
.tmGrid .search_box .searchBox{
	background:url(../img/icon_search2.png) no-repeat right -1px;
	background-color: #ffffff;
	border: 1px solid #AAAAAA;
	float: right;
	font-family: Arial;
	font-size: 12px;
	line-height:16px;
	margin-bottom: 4px;
	margin-right: 5px;
	margin-top: 4px;	
	padding-left:2px;
	padding-right: 20px;	
	-moz-border-radius:3px;
	-webkit-border-radius: 3px;
}
.tmGrid .search_box .searchBox.active {
	background:url(../img/icon_close.png) no-repeat right -15px #FFF;
}

/* Standard data rows */
.tmGrid tbody.row_container tr td {
	/* modified by Hanwen Chang, change background color, font size, and font weight */
	border-left: 1px solid #dcdcdc;
	border-top: 1px solid #dcdcdc;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	height:24px;
	line-height:24px;
	padding:0px 5px 0px 5px;
	vertical-align:middle;	
}
.tmGrid tbody.row_container tr td:first-child {
	border-left: none;
}
.tmGrid tbody.row_container tr td:first-child.checkBoxAll{
	padding:0px;
	text-align:center;
}
.tmGrid tbody.row_container tr.tmAlignTop td {
	vertical-align: top;
}
.tmGrid tbody.row_container tr.tmAlignMiddle td {
	vertical-align: middle;
}
.tmGrid tbody.row_container tr.tmAlignBottom td {
	vertical-align: bottom;
}

.tmGrid tbody.row_container tr td.tmAlignTop {
	vertical-align: top;
}
.tmGrid tbody.row_container tr td.tmAlignLeft{
	text-align: left;
}
.tmGrid tbody.row_container tr td:first-child input.cbx  {
	vertical-align:middle;
}
.tmGrid tbody.row_container tr td  img{
	vertical-align: middle;
}
.tmGrid tbody.row_container tr td ul.sub_items {
	margin: 0 -5px;	
}
.tmGrid tbody.row_container tr td ul.sub_items>li {
	border-top:1px solid #e7e7e7;	
	padding:0px 5px;
}
.tmGrid tbody.row_container tr td .sub_item a {
	color:#0066CC;
}

/* Selected/hover row */
.tmGrid tbody.row_container tr.row_hover {
	background-color:#e5effa;
}
.tmGrid tbody.row_container tr:hover{
	background:#e5effa;
}
.tmGrid tbody.row_container tr.checked:hover {
	background-color:#e5effa;
}
.tmGrid tbody.row_container tr.checked {
	background-color:#f2f7fc;
}

/* Footer row */
.tmGrid tfoot td{
	background-color:#f5f5f5;	
	border:none;	
	border-top:1px #b2b2b2 solid;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	height:26px;
	line-height:25px;
	padding:0px;
	text-align:right;
}
.tmGrid th.ckb_cm{
	padding-top:3px;
	text-align:center;
	width:20px;
}
.tmGrid td.ckb_cm{
	padding:0px;
	padding-top:3px;
	text-align:center;
	width:20px;
}

/* Footer message for empty table */
.tmGrid .emptyTableMessage {
	float: left;	
	font: 12px Arial;
	margin: 10px 30px;
}
.tmGrid .emptyTableMessage .emptyTableLink {
	color: #0066cc;
	cursor: pointer;
	text-decoration: underline;
}
.tmGrid .emptyTableMessage .emptyTableLink:hover {
	color: #ff0000;
}
.tmGrid .emptyTableMessage .emptyTableMessageText {
	white-space: normal;
}

/* Pagination */
.tmGrid tfoot td .pagination{
	float:right;
	height:26px;	
	margin:0px;
	padding-right:10px;
	vertical-align:middle;
}
.tmGrid .pagination li{	
	float:left;		
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	height:26px;
	margin-left:2px;
	line-height:26px;	
}
.mozilla .tmGrid .pagination .pageInput, .mozilla .tmGrid .pagination  .per_page{
	line-height:25px;    
}
.tmGrid .pagination .pageInput, .tmGrid .pagination  .per_page{
	line-height:24px;    
}
.tmGrid .pagination .btn{
	background:url(../img/pagination_btn.gif) no-repeat center;
	cursor:pointer;
	height:17px;
	margin-top:4px;	
	width:17px;
}
.tmGrid .pagination .records{	
	background: url("../img/tool_panel_div.png") no-repeat right center;
	padding-right:10px;
}
.tmGrid .pagination .btn_first{
	background-position:0px -204px;
}
.tmGrid .pagination .btn.btn_first_hover{
	background-position:0px -221px;
}
.tmGrid .pagination .btn_first.disabled{
	background-position:0px -255px;
	cursor: default;
}
.tmGrid .pagination .btn.btn_prev{
	background-position:0px -68px;
}
.tmGrid .pagination .btn.btn_prev.disabled{
	background-position:0px -119px;
	cursor: default;
}
.tmGrid .pagination .btn.btn_prev_hover{
	background-position:0px -85px;
}
.tmGrid .pagination .btn_next{	
	background-position:0px 0px;
}
.tmGrid .pagination .btn_next.disabled{	
	background-position:0px -51px;
	cursor: default;
}
.tmGrid .pagination .btn_next_hover{	
	background-position:0px -17px;
}
.tmGrid .pagination .btn_last{
	background-position:0px -136px;
}	
.tmGrid .pagination .btn_last.disabled{
	background-position:0px -187px;
	cursor: default;
}
.tmGrid .pagination .btn_last_hover{
	background-position:0px -153px;
}
.tmGrid .pagination .pager_current_page{	
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	height:12px;
	vertical-align:middle;
	width:25px;    
}
.tmGrid .pagination .pager_current_page{	
}
.tmGrid .pagination  .per_page{    
	background: url("../img/tool_panel_div.png") no-repeat left center;
	padding-left: 5px;
}
.tmGrid .pagination .per_page select{	
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	vertical-align:middle;
	width:50px;
}